Bug 747200 (CVE-2011-3550)

Summary: CVE-2011-3550 Oracle/IBM JDK: unspecified vulnerability fixed in 6u29 (AWT)
Product: [Other] Security Response Reporter: David Jorm <djorm>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: jvanek, mjc
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=important,public=20111018,reported=20111018,source=internet,cvss2=5.1/AV:N/AC:H/Au:N/C:P/I:P/A:P,rhel-4.9/java-1.6.0-sun=affected,rhel-5.8/java-1.6.0-sun=affected,rhel-6.2/java-1.6.0-sun=affected,rhel-4/java-1.4.2-ibm=notaffected,rhel-5/java-1.4.2-ibm=notaffected,rhel-6/java-1.4.2-ibm-sap=notaffected,rhel-4/java-1.5.0-ibm=notaffected,rhel-5/java-1.5.0-ibm=notaffected,rhel-6/java-1.5.0-ibm=notaffected,rhel-4.9/java-1.6.0-ibm=affected,rhel-5.8/java-1.6.0-ibm=affected,rhel-6.3/java-1.6.0-ibm=affected
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-14 08:48:47 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 744819, 744820, 744822, 769184, 769185, 769186    
Bug Blocks: 744688    

Description David Jorm 2011-10-19 00:49:25 EDT
Update 29 of Oracle/Sun Java fixes an unspecified vulnerability in the AWT component (CVE-2011-3550). Upstream has CVSSv2 scored this issue as: 5.1/AV:N/AC:H/Au:N/C:P/I:P/A:P
Comment 2 Vincent Danen 2011-10-19 10:46:15 EDT
External References:

http://www.oracle.com/technetwork/topics/security/javacpuoct2011-443431.html
Comment 3 errata-xmlrpc 2011-10-19 13:22:59 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4

Via RHSA-2011:1384 https://rhn.redhat.com/errata/RHSA-2011-1384.html
Comment 4 errata-xmlrpc 2012-01-18 14:26:53 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:0034 https://rhn.redhat.com/errata/RHSA-2012-0034.html
Comment 5 errata-xmlrpc 2013-10-23 13:02:23 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2013:1455 https://rhn.redhat.com/errata/RHSA-2013-1455.html